  

/* ================================================================================================================
                                                   RDU
================================================================================================================= */

.banner{ margin: 0; position: absolute; right: 0; top:0; z-index: 99; display: none}
.marginBtm10{ margin-bottom: 10px}
.marginRt15{ margin-right: 25px}
.search2{ display: inline-block;}
.hdr{ margin-bottom:15px }
.rightContainer{ margin: 15px auto}
 
.highcharts-container{    font-family: robotoregular,'Helvetica Neue',Arial,Helvetica,sans-serif!important;}

.smHdr{ font-size: 16px}
.navDropdown{ text-align: right; padding: 10px 0; position: relative; z-index: 9; font-size: 13px; margin-top:-51px; top:4px  }
.search2  .openSeacr{ cursor: pointer; vertical-align: middle; display: inline-block; position: relative; z-index: 9;  top:  1px; right: 10px; color: #222; transition: all ease-in 0.5s }
.search2 .prompt{ opacity: 0; outline: 0;  width: 0; margin-top:0px;border: 1px solid rgba(34,36,38,.15); padding:9px; font-size: 11px ; border-radius: 25px!important;    margin-right: -16px;   }
 
.adjustIco{  right: 5px; }
.toggleclose{cursor: pointer; vertical-align: middle; display: inline-block; position: relative; z-index: 9; top: -1px;right: 10px; font-size: 11px;color: #222; display: none}
.search2 .openSearch{ width: 120px;   opacity: 1; display: inline-block; transition: all ease-in 0.5s }
 .search2 .input{ vertical-align: middle;  display: inline-block;}

 .search2 .removePadng{ padding: 0!important}

 .dropdown.icon{vertical-align: middle;}
 .ui.dropdown>.dropdown.icon:before{  color: #777;     font-size: 9px!important;}


.dsView1{ width: 121px; text-align: center; margin-top:30px; } 
.dsView1 p{ margin-top:10px;  font-size: 12px}
.dsGrdView1{ width: 280px;  margin-left: -44px!important; margin-top:0!important; margin-bottom: 14px!important} 
.scndRow{ padding-top:7px!important}
.barGraph{ padding-right: 0px!important}
.marginTop12{ margin-top:12px}
/* .highcharts-exporting-group{ display: none!important} */
.marginBtm14{ margin-bottom: 14px}
.bottomLgend{    margin-top: -31px;}
.fromLeft{ margin-left: 40px!important}

.tabsCustom{ min-height: 0!important; margin:15px 0 0!important}
.tabsCustom a{ padding-top:0px!important; padding-bottom:15px!important}

.topGrid{ padding: 10px 0!important}
 
 


.newSection3  {margin: 0!important;  background: #fff}
.newSection3 .threeCard{ background: #fff}
.newSection3 .segment{ border: 0px; box-shadow: none; padding: 0px}
.newSection3 .threeCard .segment:hover{ box-shadow: none; transform:none; border: none;     z-index: auto;}
.newSection3  .threeCard .segment:hover::before{ display: none}
 .iconRDU-next, .smHdr i { font-size: 18px}
 .newSection3  .threeCard .stacked-bar-graph{ height: 10px!important;}

 
.font40New{font-size: 40px; text-align: center;} 
.font40New span { font-size: 12px; }
.countSpace{ padding-left: 18px}
.borderRight{ position: relative}
.borderRight:after{ content: ''; width: 1px;height: 118px; background: #E0E0E0; position: absolute; right: 0; z-index: 9; top:-16px;}

.borderRightClm{ border-right: 1px solid #E0E0E0}
.midlleBorder{    border-left: 1px solid #E0E0E0!important;    border-right: 1px solid #E0E0E0!important;}

.legendTop{ position: relative; top:-11px;     padding-bottom: 0!important;  }
 
.newGened{ position: relative;    line-height: 17px;}
.newGened span{    width: 8px; height: 6px; border-radius: 15px; float: left;    margin: 6px 5px 0 0!important ;}
.newGened   li{padding: 0 5px; font-size: 11px}
.newGened   li:first-child{ padding-left: 0px}
.legedInline li{    padding: 0 6px;}
.legedInline span{ display: inline-block;     margin-right: 3px;}
 

.smallCahrtText{ font-size: 9px; fill: #777}
.text-center{ text-align: center} 


.pie3{ position: relative ; height:90px; width:90px;  z-index: 9; float: left; margin-left: -10px}
.pie3 .highcharts-title tspan:first-child{ font-size: 15px!important; color: #222!important; }
 

.graphText{ float: left; font-size: 11px; margin-top: 10px}
.graphText li{ list-style: none}
.grayText{ color: #777} 
.font13{ font-size: 13px}
.noPaddingRT{ padding-right: 0px!important}
.csPadtpBtm{ padding-bottom: 0px!important}
.margintpbtm{ margin: 10px 0; padding-top: 5px!important; padding-bottom: 5px!important}
.ht300{ height: 285px;}
.graphHt{ height: 103px; width: 470px; margin-top: -12px;}

#applicabilty .dsView1{ margin-top:18px}
.highcharts-yaxis-labels text{fill: #777!important}
.highcharts-axis-title{ fill: #818181!important}

 
 .pie3Column{ padding-left:20px!important }
.pie3Column .font13{ color: #777}
 
.rduBtm .item{ padding-left: 0px!important; padding-right: 0px!important; margin-right: 40px!important}
.nopdngBtm{ padding-bottom: 0!important}
.spaceTp14{ margin-top: 14px}
 

/* INNER Page  - LOBWise */
.breadCrumb .active{ color: #222}
.newBradCrumb{ white-space: nowrap; padding-bottom: 0!important; text-align: left; width: 75%;}
.rightSearch{ text-align: right;     width: 25%;}
.rightSearch .search2 .openSeacr{top: -4px;}

.newBradCrumb .legedInline{ margin-top:4px}

.newBradCrumb .breadCrumb .active{ font-size: 13px}
.newBradCrumb .text{overflow: hidden;text-overflow: ellipsis; max-width: 120px;  transition: all ease-in-out 0.5s;    }
.newBradCrumb .ui.dropdown:hover .text{ max-width:100%;  transition: all ease-in-out 0.5s;}
.newBradCrumb .text:hover span{    position: relative;}
.newBradCrumb span.active{overflow: hidden;text-overflow: ellipsis; max-width: 170px; display: inline-block; vertical-align: bottom}
.newBradCrumb span.active:hover{  overflow-x: visible;    max-width:inherit;}

.newBradCrumb  .ui.top.right.pointing.dropdown>.menu{    margin: 0 0 0;}
.newBradCrumb .ui.pointing.dropdown>.menu:after{ display: none}
.newBradCrumb .ui.dropdown.active .arrowBtm{transform: rotate(-180deg);}
 

.displayTable .cell{ vertical-align: top!important}
.displayTable .cell:first-child{vertical-align: middle!important}



.newBradCrumb .dropdown{    top: 3px;}
/* .newBradCrumb  .squareLgend span{ margin: 2px 5px 0 0 !important} */
.rightSearch p{ font-size: 12px; color: #777}
.arrowBtm{position: relative;    margin-left: 6px;    top: -5px;     display: inline-block; transition: all ease-in 0.2s;    transform-origin: 5px 10px;}
.arrowBtm:after{ content: ''; display: inline-block;width: 0; height: 0; border-style: solid; border-width: 5px 5px 0 5px; border-color: #B4B4B4 transparent transparent transparent;}

.inline{ display: inline-block}
.legendBar li{ padding: 0 4px}.legendBar li:first-child{ padding-left: 0}
.nopaddingBtm{ padding-bottom: 0px!important}
.noPaddingTp{padding-top: 0px!important}
.noMarginTp{ margin-top:0!important}
.paddngtop10{ padding-top: 10px!important}
 
.rightDevider{    margin-right: 10px;     }
.rightDevider:after{ content: ''; position: relative; display: inline-block; height: 14px; top: 5px; position: absolute; width: 1px; background: #707070; right: -4px}
.rightDevider span{    margin: 0px 4px 0 0;}
.squareLgend {    line-height: 22px;}
.squareLgend span{ border-radius: 0; border: 2px solid #ddd; background: none; height: 8px; width: 8px;     margin: 7px 5px 0 0 !important;  }
.squareLgend span.greenDot{ border-color: #ADC965;  }
.squareLgend span.redDot{border-color: #E25B45; }
.squareLgend span.lightRedDot{border-color:#F19484;}
.squareLgend span.grayDot{border-color: #999;}
.middlehdr{ font-size: 16px!important; margin: 0 0 12px!important}
.gridLine .dsView1 p{    margin-top: 12px;}
.oval{ width: 32px; height: 22px; line-height: 22px; border-radius: 50px; margin-right: 5px}
.countWidth{width: 8%!important;}
.overallWidth{width: 15.75%!important;}

.parameter .column{ padding-bottom: 5px!important; color: #3B3A3A; font-size: 12px;     white-space: nowrap;}
.textgrayDark{color: #3B3A3A; margin-bottom: 6px}
.gridLine{ margin:11px 0!important; }
.gridLine .dsView1{ margin-top:0}
.gridLine .twelve{ width: 74%!important}

.newHr{ border:1px solid #EBEBEB; margin: 20px 0 }
.hyperlink{ cursor: pointer;}
.sortBY{ font-size: 13px;}
.sortBY .icon{ color: #777;     margin-left: 5px!important;    top: 3px;}

.topInfo{ text-align: right; font-size: 12px;color: rgba(34, 34, 34, 0.7); margin-bottom: -40px}
.topInfo2{ text-align: right; font-size: 12px;color: rgba(34, 34, 34, 0.7); margin-bottom: -16px; padding-bottom: 0px!important}

/* Profile */
.personProfile .avatar{    border-radius: 100px; font-size: 16px; margin: 0!important}
.personProfile  .author{ font-size: 16px!important; color: #222!important; font-weight: normal!important}
.personProfile  .text{font-size: 13px!important; color: #777!important;  overflow: hidden; text-overflow: ellipsis}
.personProfile .content{ white-space: nowrap; overflow: hidden; text-overflow: ellipsis}
.formatting .legedInline li{ display: table-cell; padding: 0 5px}.formatting .legedInline li:first-child{ padding-left: 0px}

.share{ width: 40px; height: 40px; line-height: 40px; font-size: 18px; border-radius: 100%; color: #222; display: inline-block; text-align: center; transition: all ease-in 0.2s; position: relative; z-index: 9}
.share:hover{background: #F5F5F5; }

.personInfo { font-size: 13px; color: #777} 
.personInfo p{ margin-bottom:6px}
.boldInfo{color: #222;font-weight: bold}
.ui.form textarea.escMessage{ border: 0px; color: #777; font-size: 13px; height: 216px;    padding: 0px;}
.legedInline li:first-child{ padding-left: 0}

.escalationPop{ position: relative; z-index: 9;}
.escalationPopDiv .ui.dropdown>.dropdown.icon:before{    font-size: 13px!important;}
.escMessage{ position: absolute; right: 0; cursor: pointer; color: #777; font-size: 13px;}
.hideMessage{color: #777; font-size: 13px;}
.textarea{ border: 1px solid #777}
.countRt{ margin-top:6px}

.rduTble{ padding: 0px!important; border-bottom:1px solid  rgba(34,36,38,.1)!important; padding-bottom: 5px!important}
.rduTble th{ font-size: 13px!important; padding: 11px 15px!important ; color: #777676!important; font-weight: normal!important; border-top:1px solid  rgba(34,36,38,.1); border-radius: 0px!important}
.rduTble th, .rduTble td{ padding: 15px!important}
.rduTble th:first-child, .rduTble td:first-child{ padding-left: 25px!important}

.accordionArrow .share{    font-size: 16px; color: #1A1818; transition: all ease-in 0.5s }
.accordionArrow{ transition: all ease-in 0.3s}
/* .accordion .title.ui .accordionArrow{transform: rotate(0deg)} */
.accordion .title.ui .accordionArrow{transform: rotate(-180deg)}

.accordion .title.ui.active .accordionArrow{transform: rotate(0deg)}

.marginTop25{ margin-top: 25px;}
.displayTable .cell{ font-size: 13px }

.fourClm{width:54.25%!important}
.mtop20{ margin-top:20px!important}
.detailCount{ padding-left: 20px!important; text-align: left; width: 132px!important; margin-top:20px!important}
 .top0{ top:0!important}
 .pdnglft30{ padding-left: 30px!important}
 .pdnglft20{ padding-left: 20px!important}
 .pdnglft10{ padding-left: 10px!important}

 .cell a{ text-transform: uppercase}

 .title{ padding: 15px 15px 15px 0!important}
 .title .topInfo{ padding: 0!important}
 .paddng15{    padding: 15px!important;}
 .testngMar{margin-top: -9px;}
 .testngMarDash{margin-top: 6px;}
 .marNTsb{    margin-top: 13px;}

 .tabTable th{ font-size: 13px}
 .tabTable th:first-child,  .tabTable td:first-child{ padding-left: 15px!important}

 .fixwidthRt{ width: calc(100% - 121px)!important; padding: 15px 0 15px 0!important}

 .left0{ padding-left: 0px!important}

 .three.marginTop20{ padding-left: 0px!important}

 .appli .dsView1{     margin: 18px 0; }

 .appli .three.marginTop20{ margin-top:23px}
 .appli .eleven,  .appli .fourteen{ margin-top:6px}
 .appli .fourteen.column{padding-left: 0!important; width: 89.5%!important}
 .appli .eleven.column{padding-left: 0!important; width: 70.75%!important}



 /*  */
 .TOP10 .ui.text.menu{ margin: 0px; padding: 0px}
 .TOP10 .ui.text.menu .item.active{ background: #fff; box-shadow: 0px 2px 5px rgba(6, 30, 49, 0.1);      color: #0065B3;}
 .TOP10 .ui.text.menu .item{    padding: 13px 14.5px; }
 .TOP10 .ui.segment{ border:0px!important; box-shadow: 0px 4px 5px rgba(6, 30, 49, 0.1); margin: 0  }
 .topHd{ font-size: 17px; margin: 0; padding:5px 15px 15px 0}
 .clrLRed{ color: #F09484}
 .ritArrow{ float: right; font-size: 20px}

 .TopFixHt{ height: 273px; overflow: auto}
 .TopTable{ width: 100%; text-align: left; border-collapse: collapse}
 .TopTable tr th,  .TopTable tr td{ border-top:1px solid #e4e4e4; border-collapse: collapse}
 .TopTable th{ color: #777; font-weight: normal; font-size: 13px; padding: 10px 5px;}
 .TopTable td{ padding:    5px}
 .TopTable td:first-child, .TopTable th:first-child{ padding-left: 0px}
 .esclationTool{ cursor: pointer;}

 .TopFixHt{
    scrollbar-base-color: #3b3a3a;
    scrollbar-face-color: #525252;
    scrollbar-3dlight-color: #3b3a3a;
    scrollbar-highlight-color: #3b3a3a;
    scrollbar-track-color: #3b3a3a;
    scrollbar-arrow-color: #3b3a3a;
    scrollbar-shadow-color: #3b3a3a;
    -ms-overflow-style: -ms-autohiding-scrollbar; 
  }

/* Let's get this party started */
.TopFixHt::-webkit-scrollbar {
    width: 5px;
}
 
 


